Author Topic: Whatsapp does not work with Youwave 3.1  (Read 12174 times)

barnhoorn

  • Newbie
  • *
  • Posts: 6
    • View Profile
Whatsapp does not work with Youwave 3.1
« on: June 12, 2013, 05:41:24 AM »
Ik have installed Youwave 3.1 and try to install Whatsapp. I can start Whatsapp and fill my code which I got from Whatsapp and after that Whatsapp say Unfortunately, WhatsApp has stopped. After restart Whatsapp again that message come direct at the beginning again.

Who can help me?

YouWaveModerator

  • Hero Member
  • *****
  • Posts: 805
    • View Profile
Re: Whatsapp does not work with Youwave 3.1
« Reply #1 on: June 12, 2013, 12:00:57 PM »
Try downloading a older version of WhatsApp from www.androiddrawer.com
___________________________________________________________________________

Frequent Asked Questions (FAQ) here: http://youwave.com/forum/index.php?topic=3439.0
DO NOT SEND PERSONAL MESSAGES
___________________________________________________________________________

barnhoorn

  • Newbie
  • *
  • Posts: 6
    • View Profile
Re: Whatsapp does not work with Youwave 3.1
« Reply #2 on: June 12, 2013, 12:21:30 PM »
Try downloading a older version of WhatsApp from www.androiddrawer.com

Can you give a suggestion which version is good to download?

YouWaveModerator

  • Hero Member
  • *****
  • Posts: 805
    • View Profile
Re: Whatsapp does not work with Youwave 3.1
« Reply #3 on: June 12, 2013, 12:37:23 PM »
According to Android Drawer this is the most downloaded whatsapp version, if that doesnt work try a newer version
WhatsApp Messenger 2.8.5732: http://www.androiddrawer.com/6924/download-whatsapp-messenger-2-8-5732-app-apk/#.UbjOffnJTK8
« Last Edit: June 12, 2013, 12:40:08 PM by YouWaveModerator »
___________________________________________________________________________

Frequent Asked Questions (FAQ) here: http://youwave.com/forum/index.php?topic=3439.0
DO NOT SEND PERSONAL MESSAGES
___________________________________________________________________________

barnhoorn

  • Newbie
  • *
  • Posts: 6
    • View Profile
Re: Whatsapp does not work with Youwave 3.1
« Reply #4 on: June 12, 2013, 01:22:05 PM »
According to Android Drawer this is the most downloaded whatsapp version, if that doesnt work try a newer version
WhatsApp Messenger 2.8.5732: http://www.androiddrawer.com/6924/download-whatsapp-messenger-2-8-5732-app-apk/#.UbjOffnJTK8

Ik heb deze versie gedownload maar krijg nu de melding Your Phone date is inaccurate! Adjust you clock and try again.

Wat kan dit betekenen en wat kan ik hiermee?

YouWaveModerator

  • Hero Member
  • *****
  • Posts: 805
    • View Profile
Re: Whatsapp does not work with Youwave 3.1
« Reply #5 on: June 12, 2013, 01:30:34 PM »
Please try instructions of FAQ2 (link below comment) for the time issue.
But your probably better off downloading another version
___________________________________________________________________________

Frequent Asked Questions (FAQ) here: http://youwave.com/forum/index.php?topic=3439.0
DO NOT SEND PERSONAL MESSAGES
___________________________________________________________________________

YouWaveAdmin

  • Administrator
  • Hero Member
  • *****
  • Posts: 1225
    • View Profile
Re: Whatsapp does not work with Youwave 3.1
« Reply #6 on: June 12, 2013, 11:02:21 PM »
We will look into this issue which seems to have caused by some change in the WhatsApp app.
YouWave is updated to Android Lollipop. See youwave.com/download

barnhoorn

  • Newbie
  • *
  • Posts: 6
    • View Profile
Re: Whatsapp does not work with Youwave 3.1
« Reply #7 on: June 13, 2013, 03:37:01 AM »
No version of Whatsapp is working under Youwave 3.1

- Some versions gave problems with date and time and the solution at Faq2 does not work
- Other versions say they are too old
- Other versions say Unforunaltely, WhatsApp has stopped

No one works at me, is there someone who works with Youwave 3.1 and Whatsapp??

YouWaveAdmin

  • Administrator
  • Hero Member
  • *****
  • Posts: 1225
    • View Profile
Re: Whatsapp does not work with Youwave 3.1
« Reply #8 on: June 13, 2013, 12:06:12 PM »
Version 3.1 was broken with a major issue that was immediately fixed in 3.2. Before the issue was discovered, 3.1 version was downloadable on our site for less than 24 hours. Then we pulled it down and replaced it with 3.2.

Please download and use the latest version (currently 3.4) from our site. We have tested and WhatsApp works fine with 3.4.

There are some third-party sites distributing YouWave 3.1 without our permission and knowledge. Version 3.1 simply does not work.
« Last Edit: June 13, 2013, 12:08:21 PM by YouWaveAdmin »
YouWave is updated to Android Lollipop. See youwave.com/download